@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'glober_regularregular';/*usei*/
    src: url('fontface/glober_regular-webfont.eot');
    src: url('fontface/glober_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_regular-webfont.woff2') format('woff2'),
         url('fontface/glober_regular-webfont.woff') format('woff'),
         url('fontface/glober_regular-webfont.ttf') format('truetype'),
         url('fontface/glober_regular-webfont.svg#glober_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globersemibold';/*usei*/
    src: url('fontface/glober_semibold-webfont.eot');
    src: url('fontface/glober_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_semibold-webfont.woff2') format('woff2'),
         url('fontface/glober_semibold-webfont.woff') format('woff'),
         url('fontface/glober_semibold-webfont.ttf') format('truetype'),
         url('fontface/glober_semibold-webfont.svg#globersemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerbold';/*usei*/
    src: url('fontface/glober_bold-webfont.eot');
    src: url('fontface/glober_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_bold-webfont.woff2') format('woff2'),
         url('fontface/glober_bold-webfont.woff') format('woff'),
         url('fontface/glober_bold-webfont.ttf') format('truetype'),
         url('fontface/glober_bold-webfont.svg#globerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerxbold';
    src: url('fontface/glober_xbold-webfont.eot');
    src: url('fontface/glober_xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_xbold-webfont.woff2') format('woff2'),
         url('fontface/glober_xbold-webfont.woff') format('woff'),
         url('fontface/glober_xbold-webfont.ttf') format('truetype'),
         url('fontface/glober_xbold-webfont.svg#globerxbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerlight';
    src: url('fontface/glober_light-webfont.eot');
    src: url('fontface/glober_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_light-webfont.woff2') format('woff2'),
         url('fontface/glober_light-webfont.woff') format('woff'),
         url('fontface/glober_light-webfont.ttf') format('truetype'),
         url('fontface/glober_light-webfont.svg#globerlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerregular_italic';
    src: url('fontface/glober_regular_italic-webfont.eot');
    src: url('fontface/glober_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_regular_italic-webfont.woff2') format('woff2'),
         url('fontface/glober_regular_italic-webfont.woff') format('woff'),
         url('fontface/glober_regular_italic-webfont.ttf') format('truetype'),
         url('fontface/glober_regular_italic-webfont.svg#globerregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerthin';
    src: url('fontface/glober_thin-webfont.eot');
    src: url('fontface/glober_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_thin-webfont.woff2') format('woff2'),
         url('fontface/glober_thin-webfont.woff') format('woff'),
         url('fontface/glober_thin-webfont.ttf') format('truetype'),
         url('fontface/glober_thin-webfont.svg#globerthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'globerbook';
    src: url('fontface/glober_book-webfont.eot');
    src: url('fontface/glober_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/glober_book-webfont.woff2') format('woff2'),
         url('fontface/glober_book-webfont.woff') format('woff'),
         url('fontface/glober_book-webfont.ttf') format('truetype'),
         url('fontface/glober_book-webfont.svg#globerbook') format('svg');
    font-weight: normal;
    font-style: normal;
}




* {
	margin:0;
	padding:0;
}
body {
	font-family: 'glober_regularregular', Arial, Times, serif;
	position: relative;
	margin: 0;
}
.container { width: 100%; margin: 0 auto; position: relative;}
@media all and (min-width: 1024px) {
  .container {
    width: 1024px;
  }
}

a { text-decoration: none; }
p, li, a, td, h4, dd * { font-size: 13px; }
p a, li a, td a, dd a { font-size: inherit; }

h1 { font-size: 20px;}
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h5 { font-size: 10px; }
h6 { font-size: 8px; }

.error { color: #f30!important; background: url(../images/bg-error.png) repeat 0 0;}
.clear { float: left; clear: both; width: 100%; height: 0;}
ul, ol { margin-left: 0; padding-left: 0;}
ul li { list-style-type: none; }

/*  HEADER */

#header {
	width: 100%;
	position: relative;
	height: 180px;
	float: left;
	background:url(../images/bg_header.png) no-repeat center 0;
	z-index: 100;
}

/* logo */
#header .logo {
	float: left;
	position: relative;	
	top: 60px;
}

#header .logo a {
    float: left;
    width: 270px;
    height: 34px;
    position: relative;
    text-indent: -9999px;
    background: url(../images/img_logo.png) no-repeat 0 0;
    opacity:1;
    filter:alpha(opacity=100);
    transition:0.5s;
}
#header .logo a:hover { opacity:0.6; filter:alpha(opacity=60); transition:0.5s; }

/*TÍTULO RAO - HEADER*/
#header .txt_rao {
	font-size: 28px;
	font-weight:normal;
	color: #5E5D5D;
	text-transform: uppercase;
	float: right;
	width: 412px;
	position: relative;
	top: 91px;
	font-family: 'globerbold';
}
/*BARRA DE LINKS*/
#header .links {
	position:absolute;
	left: 630px;
	top: 5px;
	/* width: 250px; */
}
#header .links ul li {
	float:left;
	padding: 0;
	margin-right: 40px;
}
#header .links ul li.last { margin-right:0; }
#header .links ul li a { color:#fff; font-size: 12px; text-transform:uppercase; }
#header .links ul li a:hover { text-decoration:underline; }

/*BUSCA*/
#busca { left: 137px; }
#busca form {
	background: url(../images/bg-busca.png) no-repeat 0 0;
	height: 31px;
	width:269px;
	position: relative;
}
#busca input {
    border-width: 0;
    color: #727378;
    font-size: 12px;
    outline: none;
    padding: 7px 0;
    position: absolute;
    width: 200px;
    left: 10px;
    background: none;
    font-family: 'globersemibold';
    text-transform: uppercase;
}
#busca button { 
    border-width: 0;
    cursor: pointer;
    float: left;
    font-size: 18px;
    height: 31px;
    width: 48px;
	outline: none;
    position: absolute;
    right: 0;
    color: #fff;
    background: #8F8F93;
    font-family: 'globersemibold';
}
/*IMG RAO INTERNA*/
.img-rao { position:absolute; right:0; top: 10px; }
/* sub titulo */

#header .subtitulo {
    left: 50%;
    margin-left: -80px;
    position: absolute;
    top: 195px; 
}
/* SLIDE HOME */

#slideshow {
	float: left;
	width: 100%;
	position: relative;
}
#slideshow, #slideshow .palcoAH, #slideshow .palcoAH li, #slideshow .navAH {
	width: 100%;
	height: 1075px;
}
#slideshow {
	overflow: hidden;
	position:absolute;
	z-index: 0;
}
#slideshow * {
}
#slideshow .palcoAH {
	top: 0;
	left: 0;
	position: absolute;
	z-index: 1;
}
#slideshow .palcoAH li {
	top: 0;
	left: 0;
	position: absolute;
	display: none;
	overflow: hidden;
	z-index: 1;
}
#slideshow .palcoAH li.opt1 {
	display: block;
}
#slideshow .palcoAH img {
	overflow: hidden;
	position: relative;
}
#slideshow .selAH {
	margin-right: -178px;
	top: 193px;
	position: absolute;
	right: 50%;
	z-index: 53;
}
#slideshow .selAH li {
	width: 24px;
	height: 20px;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	background: #5E5D5D;
	color:#fff;
	text-align:center;
	padding: 2px 0;
	font-size: 13px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#slideshow .selAH li.ativo {
	background: #2E7667;
	cursor: default;
	opacity: 1;
	filter: alpha(opacity=100);
}
#slideshow .selAH li:hover {
	background: #2E7667;
	transition: 0.5s;
}
#slideshow .navAH {
	display:none;
	position: absolute;
	top: 0;
	left: 0%;
	z-index: 8;
}
#slideshow .canvas li div {
	position: absolute;
	left:0px;
	top: 350px;
}
#slideshow .canvas li div h2,
#slideshow .canvas li div h3 {
	background: url(../images/bg_fraseslide.png) repeat 0 0;
	font-size: 40px;
	color: #fff;
	padding: 2px 5px 2px 520px;
	position: relative;
	line-height: 40px;
	font-weight: normal;
	margin: 0 0 5px -240px;
	font-family: 'globersemibold';
}
#slideshow .canvas li div h3 {
	float: left;
}
.slideshowInterna {
	position:fixed !important;
	top:0;
	left:0;
	z-index:0
}
/*ICONESBOX HOME*/
#iconesBox {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	top: 110px;
	z-index: 101;
}
#iconesBox .icones-nav {
	position:absolute;
	left:0;
	top:0;
}
#iconesBox .icones-nav li span {	
	position:absolute;
	left: 0;
	top: 60px;
	width:132px;
	height:132px;
	z-index: 101;
	cursor: pointer;
	text-indent:-9000px;
}
#iconesBox .icones-nav li.ativado span,
#iconesBox .icones-nav li:hover span { border:2px solid #fff; width:128px; height:128px; }
#iconesBox .icones-nav li span.aba_1 { background:url(../images/icones_menu-home_opt1.png) no-repeat center center;}
#iconesBox .icones-nav li span.aba_2 { left: 137px; background:url(../images/icones_menu-home_opt2.png) no-repeat center center;}
#iconesBox .icones-nav li span.aba_3 { left: 274px; background:url(../images/icones_menu-home_opt3.png) no-repeat center center}
#iconesBox .box { position:absolute; top:195px; display:none;}
#iconesBox #contato {
	width: 249px;
	float: right;
	z-index: 13;
	right: -406px;
	padding: 10px;
	background: url(../images/bg_menu.png) repeat 0 0;
}
/*ICONESBOX INTERNA*/
.interna #iconesBox {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	top: 125px;
	z-index: 101;
}
.interna #iconesBox .icones-nav {
	position:absolute;
	left:0;
	top:0;
}
.interna #iconesBox .icones-nav li span {	
	position:absolute;
	left: 0;
	top: 70px;
	width:88px;
	height:87px;
	z-index: 101;
	cursor: pointer;
	text-indent:-9000px;
}
.interna #iconesBox .icones-nav li.ativado span,
.interna #iconesBox .icones-nav li:hover span { border:2px solid #fff; width: 84px; height: 83px; }
.interna #iconesBox .icones-nav li span.aba_1 { background:url(../images/icones_menu-interna_opt1.png) no-repeat center center;}
.interna #iconesBox .icones-nav li span.aba_2 { left: 91px; background:url(../images/icones_menu-interna_opt2.png) no-repeat center center;}
.interna #iconesBox .icones-nav li span.aba_3 { left: 181px; background:url(../images/icones_menu-interna_opt3.png) no-repeat center center}
.interna #iconesBox .box { position:absolute; top:160px; display:none;}
.interna #busca { left: 0; }
.interna #iconesBox #contato { right: -269px; }
/*MENU*/
#menu {
	width: 269px;
	float: left;
	z-index: 900;
	left: 0;
	padding: 5px 0;
	background: url(../images/bg_menu.png) repeat 0 0;
}
#menu .container {
	width: 269px;
}
#menu li {
	position: relative;
	float: left;
	padding: 0 10px;
	width: 249px;
	background: url(../images/bg_link-menu.png) no-repeat bottom center;
}
#menu li.sub.last, #menu .submenu li.last a {
	background: none;
}
#menu li a,
#menu .submenu li a {
	position: relative;
	float: left;
	cursor: pointer;
	font-size: 12px;
	color: #5E5D5D;
	padding: 7px 10px;
	width: 239px;
	font-family: 'globersemibold';
	text-transform: uppercase;
}
#menu .submenu li a { background:url(../images/bg_link-menu.png) repeat-x center bottom; width: 311px; padding: 6.5px 0; text-transform: none; font-size: 13px;}
#menu li.ativo a.link { color: #4C8780; transition:0.5s; }
#menu li.ativo { background:url(../images/bg-menu_ativo.png) no-repeat center bottom;}
#menu li.sub.last.ativo { background:url(../images/bg-menu_ativo.png) no-repeat center top;}
/*MENU INTERNA*/
/* submenu */

#menu .submenu {
    display: none;
	background: url(../images/bg_menu.png) repeat-y 10px 0;
    padding: 0;
    position: absolute;
    width: 337px;
    z-index:9;	
    left: 263px;
    padding-left: 10px;
}
#menu .menu-bottom .submenu { top: 0; }
#menu .menu-top .submenu { bottom: 0; }
#menu .menu-top.last .submenu { bottom: -5px; }
#menu .submenu-duplo { width: 676px; }
#menu .submenu-duplo ul { border-right:2px solid #ccc; }
#menu .submenu-duplo ul.last { border:0; }
#menu .submenu ul { float: left; width: 337px; padding: 5px 0;}


#menu .submenu li {
    float: left;	
    padding: 0px 15px;
	height: auto;
    position: relative;
	border-width: 0;
    width: 307px;
    background-image: none;
}
#menu .submenu li:hover { background: url(../images/bg_hover-submenu.png) repeat 0 0; }

#menu .submenu a {
    color: #fff;
    float: left;
    font-size: 14px;
    position: relative;
    text-decoration: none;
    width: 317px;
	height: auto;
	padding: 2px 0;
}

#menu .submenu a:hover,
#menu .submenu li:hover a {
	color: #fff;
	background:url(../images/bg_link-menu.png) repeat-x center bottom;
	opacity:1;
	filter:alpha(opacity=100);
	transition:0.3s;
}
/* main */
#main {
	width: 100%;
	padding: 0;
	z-index: -1;
	position: relative;
}
.interna #main { float: left; top: 15px;}
/* Footer */
.home #footer { top: 725px; }
#footer { 
	padding: 10px 0;
	float: left;
	width: 100%;
	position: relative;
	z-index: 12;
	background: url(../images/bg_footer.png) repeat 0 0;
	height: 110px;
	margin: 0;
}
#footer .copyright {
	font-weight: normal;
	color: #fff;
	float: left;
	font-size: 10px;
}

#footer .conditions { float: right;}
#footer .conditions,
#footer .conditions a {
	font-weight: normal;
	color: #fff;
	padding: 0 8px;
	font-size: 10px;
}

#footer .conditions a.first { border-right: 1px solid #fff; }
#footer .conditions a:hover { opacity: 0.7; filter:alpha(opacity=70); }




/* ====================================================================== */
/* ===================                                       ============ */
/* ===================          ITENS DA INTERNA             ============ */
/* ===================                                       ============ */
/* ====================================================================== */

/* cabecalho da matéria */

.icones {
    cursor: default;
    float: right;
    padding: 0;
    position: relative;
}

.icones li {
	float: left;
	margin-left: 10px;
	overflow: hidden;
}

.icones a {
	float: left;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../images/spri_icones.gif);
	background-repeat: no-repeat;	
}

.icones li { width: 25px; min-height: 25px; padding: 0; list-style: none; margin: 5px!important; }
.icones .decrease,
.icones .increase { width:20px }
.icones li a { width: 25px; min-height: 25px; padding: 0; list-style: none;}
.icones .send, .icones .send a { width: 25px; }

.icones .decrease a	{ background-position: -7px 0; }
.icones .increase a	{ background-position: -40px 0; width: 20px;}
.icones .print a	{ background-position: -71px 0;}
.icones .favoritos a.linkfav { background-position: -138px -3px; }
.icones .send a	{ background-position: -106px 0; }
.icones a:hover { opacity:0.7; background-position:none;}
.icones a.inativ {
	opacity: 0.7;
	filter:alpha(opacity=70);
	cursor: default;	
}

.bl_top {
	float: right;
	height: 35px;
	margin: 0;
	position: relative;
	z-index: 1;
	right: 10px;
	top: 38px;
}
.texto {
	background: #fff;
    
	float: left;    
	margin: 0 0 15px 0;
    min-height: 500px;    


	padding: 0;
    position: relative;    
	width: 740px;
	color: #7f7f7f;
	left: 272px;
}

.texto p, .texto h3, .texto li { line-height: 1.6em; }
.texto a { font-weight: bold; color: #727272; }
.texto a:hover { color: #f99d34; }

.texto td { line-height: 1.2em; }
.texto p, .texto h4, .texto h3, .texto h2, .texto li, .texto table { margin: 10px; text-align: justify;}

.texto h1 {	
    color: #2E7667;
    font-size: 28px;
    padding: 40px 170px 10px 10px;
    border-bottom: 2px solid #c8c8c9;
    margin-bottom: 15px;
    font-weight: normal;
    font-family: 'globerbold';
}
.texto h2 { color: #C98916; font-size:22px; text-transform:uppercase;}
.texto h3 { color: #0C5B54; font-size:19px; }
.texto h4 { color: #7D8E47; font-size: 17px; }

.texto ul li {
    background: url("../images/ico_bullet.gif") no-repeat scroll 6px 0.62em;
    padding-left: 20px;

}

.texto ol { margin-left: 20px;}
.texto ul ul { margin-left: 10px;}

.texto .tabela.tb-right { float: right;}

.texto .tabela .tabelatt {
	padding: 5px 10px;	
	background-color: #2E7667;
	color: #fff;
	border: 0;
}

.texto .tabela .tabelatx {
	padding: 5px;	
	border-bottom: 1px dotted #999;
	background: #fff;
}
.texto .tabela .tabelatx.destaque {	background: #ddd; font-weight:bold; color:#000; }

.texto .tabela .esquerda {	border-left-width: 0; }

.texto .tabnota11 td {
    font-size: 11px;
}

/*  Search Results  */

.pg-busca .texto .bl_top { display:none; }
.pg-busca .indent { display: none; }

.pg-busca .botao,
#resultados_busca .botao {
	border:0;
	color: #919191;
	font-size: 18px;
	padding: 5px 0 5px 25px;
	font-weight: bold;
	position: relative;
	left:10px;
	cursor:pointer;
	background:url(../images/ico_back.jpg) no-repeat 0 center;
}
.pg-busca .botao:hover,
#resultados_busca .botao:hover {opacity: 0.7; filter:alpha(opacity=70);}

.resultadoBusca {
	margin: 5px 10px;
	float: left;
	width: 350px;
}

#resultados_busca p { font-size: 12px; margin-bottom: 25px; }

.resultadoBusca a {     
    background: url("../images/ico_bullet.gif") no-repeat scroll 0 5px;
    color: #727272;
    float: left;
    font-size: 12px;
    padding: 0 15px;
    text-transform: uppercase;
}

.resultadoBusca a:hover { opacity: 0.7; filter:alpha(opacity=70); }

.texto .highlight { border-bottom: 2px solid #fdc10d; } 
#busca_highlight { display:none; }
#busca_highlight .highlight { border-bottom-width: 0; }

h1 span { text-transform: uppercase; }



/* ********************************************/
/* ------------------------------------------ */
/* *****   FORMATAÇÃO CONTEÚDO DO RAO   ***** */
/* ------------------------------------------ */
/* ****************************************** */

.float_e { 	float: left; width: 375px; margin: 0 10px; }
.float_d {	float: right; width: 375px;	margin: 0 10px;}

.texto figure { position: relative; margin: 10px 0;}


.texto figcaption { position: relative; float: left; width: 100%; font-size: 11px; text-align: center; color: #0C5B54;}

.texto figure.float_e { margin-right: 15px; }
.texto figure.float_d { margin-left: 15px; }

.texto figcaption.center { text-align: center; } 
.texto figcaption.right { text-align: right; } 

.gri { font-size: smaller; margin: 10px 0 5px 0; }

.mudarConteudo {
	font-weight: bold;
	background-color: #ff0;
}

.nota {
	font-size: 11px!important;
	font-style: italic;
	color:#86878B;
	margin: 0px 0px 10px 0px;
}

.link_nota {
	color: #E1081E;
}
.destaqueTexto {
	font-size: 12px;
	color: #EB6E08;
	text-align: left;
	line-height: 17px;
	margin: 0 0 12px 0;
	font-weight:bold;
}

.tabela { /* border-bottom: 2px solid #eb8613; */ }

.tabela td { text-align: center; }
.tabela td.left { text-align: left;}

.tabela .tabela_tx { padding: 8px; color: #858585;  border-bottom: 1px solid #eb8613; }
.tabela .tabela_ts { padding: 8px; color: #fff; background-color: color: #777; }
.tabela .tabela_tt { padding: 12px 8px; color: #fff; background-color: #eb8613; font-weight: bold; }

.border2 {	border-bottom: 2px double #eb8613; }
.border3 {	border-bottom: 3px solid #333; }

.indent1 { padding-left: 1%; }
.indent2 { padding-left: 2%; }
.indent3 { padding-left: 3%; }

p.nota_tabela {
	font-size: 0.750em!important;
	color: #666;
	vertical-align: top;
	padding: 3px 10px 0px 20px;
	border-bottom: 5px solid #ededed;
	background-image: url(../images/ico_nota.gif);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	clear: both;
}
.nota_tabela td {
	padding: 2px 0px;

}

.nota_tabela_desc {
	margin: 3px 0px 4px 2px;
}
.nota_tabela_desc span {
	margin: 4px 0px 0px 0px;
	padding: 1px 4px;
	color: #888;
	background-color: #FFFF00;
}
.nota_highlight {
	background-color: #FFFF00;
	color: #000;
}
.nota_tabela_over {
	background-color: #ededed;
	background-image: url(../images/ico_nota_over.gif);
}
.sem_over {
	cursor: default!important;
	background-image: none!important;
}
.tr_over {
	background-color: #666;
}
.zebra, .zebra td {
	background-color: #fefefe;
}
.zebra1, .zebra1 td {
	background-color: #FFF;
}



/* olho */

.olho {
	width: 400px;
	position: relative;	
	color: #0C5B54;
	font-size: 36px;
}

.olho.float_e { margin-right: 2.5%;}
.olho.float_d { margin: 10px 30px 0 30px;}

.olho.float_d h2 ,.olho.float_d h4 { text-align: left;}

.olho h2 {
    border-bottom: 5px solid #f99d34;
    clear: both;
    color: #f99d34;
    float: right;
    font-size: 90px;
    line-height: 1.1em;
    margin: 0 0 20px;
    width: auto;
}

.olho h4 {
	font-size: 22px;
	line-height: 1.3em;
	color: #959595;
	clear: both;
	margin-bottom: 15px;
}
.olho span { color: #662d91; }

.slidetabs {
    float: left;
    position: relative;
    margin-bottom: 2px;
    clear: both;
    width: 720px;
    padding: 0 10px;
}

.slidetabs h4 {
    margin: 5px 0;
    cursor: pointer;
    padding: 4px 0 4px 15px;
    /* border-top: 6px solid #15335B; */
    /* border-bottom: 6px solid #15335B; */
    color: #fff;
    font-size: 17px;
    background: url(../images/spr_sanfona.gif) no-repeat right -15px #2E7667;
}
.slidetabs h4.btmm {background:#2E7667; position:relative;}

.slidetabs.ativo h4 {
    background-position: right 11px;
    background-color: #F6B724;
}

.slidetabs.ativo h4.btmm {background: #F6B724;}

.slidetabs:hover h4 {
    background-color: #F6B724;
}

.slidetabs h4 a {
    color: #fff;
}

.slidetabs h4 a:hover {
    color: #fff!important;
    opacity: 0.8!important;
}
.slidetabs h4.btmm span.bt {
	position:absolute;
	right:0;
	top:5px;
	width:40px;
	height:20px;
	background: url(../images/spr_sanfona.gif) no-repeat right bottom;
}

.slidetabs.ativo h4.btmm span.bt {
	background: url(../images/spr_sanfona.gif) no-repeat right top;
	top:9px;
}

.slidetabs p {
    padding: 0 5px;
}
.slidetabs table {
    margin-right: 0;
}

.secao_abas {
    float: left;
    margin: 20px 0;
    position: relative;
}

.secao_abas .abre_aba {
	width: 730px;
	float: left;
	padding: 5px;
	background-color: #f3f3f3;	
}

.secao_abas .abre_aba li {
	margin: 5px;
	padding: 0;
	background-image: none;
	float: left;
	position: relative;	
}


.secao_abas .abre_aba a {
	padding: 10px 9px;
	font-weight: bold;
	color: #fff;
	background-color: #2E7667;
	float: left;
	text-align: center;
	line-height: 1em;
	cursor: pointer;
}

.secao_abas .abre_aba a:hover,
.secao_abas .abre_aba a.active {
	background-color: #F6B724;
	color: #5E5D5D;
	transition: 1s;
	/*box-shadow: 1px 1px 20px 1px #000;*/
}

.secao_abas .abre_aba a.active { cursor: default; }

.secao_abas div.aba { display: none; clear: both; position: relative; top: 15px;}
.secao_abas #aba_1 { display: block; }
/* background escuro */

div.modal {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	background:url(../images/bgmodal.png) repeat 0 0;
}


/* =====  ENVIA LINK  ====== *

/* box */

.envia-link {
	position: fixed;
	display: none;
	z-index: 1000;
	width: 311px;
	height: 451px;
	top: 50%;
	left: 50%;
	margin: -235px 0 0 -170px;	
	overflow: hidden;
	background-color: transparent;
}
.envia-link a.close {
    color: #F30;
    cursor: pointer !important;
    display: block !important;	
    font-size: 22px;
    font-weight: bold;
    height: 22px !important;
    overflow: hidden !important;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: lowercase;
    top: 32px;
    width: 22px !important;
    z-index: 99;
}
.envia-link a.close:hover {
	opacity: 0.5;
	filter:alpha(opacity=50);
}

.envia-link iframe {
	float: left;
	position: relative;
	padding-top: 25px;
	width: 310px;
	height: 425px;
}



/* formulario */

#envia-link {
	background-image: none!important;
	background-color: transparent!important;
	margin: 0;
	position: relative;
}

#envia-link .transicao { display: none!important; }
	
#envia-link form {
	margin: 0;
    background-color: #fff;    
	border: 8px solid #2E7667;
    float: left;
    
	padding: 20px;
    height: 370px;

    width: 255px;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 0;
}

#envia-link h3 {
    border-bottom: 2px solid #959595;
    clear: both;
    color: #2E7667;
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin: -5px 0 5px;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#envia-link h4 {
	float: left;
	clear: both;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
	margin: 10px 0 6px 0;	
}

#envia-link label {
	float: left;
	width: 250px;
	clear: both;
	margin: 3px 0;
	font-size: 12px;
	color: #666;
}

#envia-link label.mensagem { margin-top: 15px; }

#envia-link input, #envia-link textarea {
	float: right;
	width: 160px!important;
	height: auto!important;
	border: 1px solid #bbb;
	color: #333;
	padding: 3px 5px;
	font-size: 11px;
	background-color: #fff;
}

#envia-link input:focus, #envia-link textarea:focus { 
	-webkit-box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}

#envia-link h5.obrigatorio {
	float: left;
	clear: both;
	font-size: 10px;
	color: #f30;
	margin: 5px 0 8px 80px;	
}
#envia-link input.botao {
	float: left;
	clear: both;    
	background-color: #F0B93B;
    border-width: 0;
    
	color: #5E5D5D;

    cursor: pointer;
    font-size: 14px;

    padding: 6px 15px;
	margin: 0 0 0 80px;
	width: 170px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 0;
	outline: none;
	font-family: 'globersemibold';
}
#envia-link .message {
	float: left;
	position: relative;
	width: 255px;
}
#envia-link .message .tempo {
	position: relative;
	margin: 130px 0 0 50px;
	width: 153px;
	background-color: #bbb;
	height: 10px;
	display: none;
}

#envia-link .message .nivel {
	position: absolute;
	width: 0;
	background-color: #f30;
	height: 7px;
	top: 0;
	left: 0;
}

#envia-link .message .txt {
    color: #666;
    font-size: 14px;
    margin: 115px 0 0 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	
    display: block;
}
.controls {
	width: 740px;
	float: left;
	position: relative;
	height: 35px;
	margin-top: 30px;
}
.controls a {
	color: #919191;
	font-size: 18px;
	padding: 5px 0;
	font-weight: bold;
	position: absolute;
}
.controls a.back { background:url(../images/ico_back.jpg) no-repeat 0 center; padding-left:25px; }
.controls a.gotop { background:url(../images/ico_top.jpg) no-repeat right center; padding-right:25px; right: 120px;}
.controls a.next { background:url(../images/ico_next.jpg) no-repeat right center; padding-right:25px; right: 0;}

.controls .inativ,
.controls a:hover { opacity:0.7; cursor: pointer;}

/*FAVORITOS*/
#main .icones li #bookmarks {
	color: #C98916;
	font-size:14px;
	line-height: 17px;
	margin:0px;
	float:left;
	width: 260px;
	padding: 10px 0 10px 12px;
	background:#fff;
	position:absolute;
	top: 30px;
	right: 5px;
	height:auto !important;
	z-index:9;
	cursor:pointer;
	border: 4px solid #2E7667;
	-webkit-box-shadow:5x 5px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:5px 5px 10px rgba(0, 0, 0, 0.25);
	box-shadow:5px 5px 10px rgba(0, 0, 0, 0.25);
}
#main .icones li #bookmarks h3 {
	margin-bottom:10px;
}
#main .icones li #bookmarks a {
	font-weight:normal;
	display:block !important;
	text-decoration:none;
	height:auto;
	background:none !important;
	width: 210px;
	font-family:Verdana;
}
#main .icones li #bookmarks a:hover {
	text-decoration:underline;
}
#main .icones li #bookmarks ul {
	margin-top:-5px !important;
}
#main .icones li #bookmarks li {
	font-size: 14px;
	margin:0 0 10px;
	padding: 0 0 0 15px;
	width: 215px;
	line-height: 9px;
}
#main .icones li #bookmarks p {
	color:#333;
	width: 100%;
	font-size:11px;
	font-family:Verdana;
	margin: 0;
}
.fav_list {
	overflow:hidden;
	margin:0 0 0 0;
}
.fav_list li {
	margin:0 0 8px 0;
	background: none!important;

}
.fav_list .fav_remover:hover { text-decoration:none!important; }
.fav_list .fav_remover {
	display:block;
	float:left !important;
	margin:0 -10px 0 0 !important;
	position:relative;
	left:-15px;
	top: 2px;
	width: 14px!important;
	height: 12px!important;
	color: #f30;
	font-size: 16px;
	text-indent: inherit;
	font-weight: bold!important;
}
.fav_list .fav_titulo {
	width:190px;
	float:left !important;
	color: #1A6D98 !important;
	font-size: 12px !important;
	line-height:12px;
	text-indent:inherit!important;
}
#fav_principal {
	position:absolute;
	width:300px;
	color:#333;
	display:none;
	right: 5px;
	top: 30px;
	z-index:100;
	font-size:11px;
	padding: 10px;
	border: 4px solid #2E7667;
	background:#fff;
	-webkit-box-shadow:5x 5px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:5px 5px 10px rgba(0, 0, 0, 0.25);
	box-shadow:5px 5px 10px rgba(0, 0, 0, 0.25);
}
#fav_principal span.close {
	display:block;
	cursor:pointer;
	position:absolute;
	top: 4px;
	right: 4px;
	color: #f30;
	font-weight: bold;
	font-size: 22px;
	text-transform: lowercase;
	text-align: center;
	line-height: 14px;
}
#fav_principal span.close:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
#fav_principal table {
	width:auto;
}
#fav_principal h2 {
	float:left;
	width:80%;
	font-size:15px;
	color: #2E7667;
	background:none;
	padding:0!important;
	font-weight:bold;
	font-family:Verdana;
	margin: 0 10px;
}
#fav_principal p,
#fav_principal li {
	float:left;
	width:100%;
	font-family:Verdana;
	font-size:11px;
	margin-bottom: 5px;
}
#fav_principal ul {
	margin:5px 0;
	padding-left:19px;
}
#fav_principal li {
	margin:5px 0 5px -10px!important;
	list-style:none!important;
}
#fav_principal .botoes {
	text-align:center;
}
#fav_principal #TXT_NomeSecao {
	border: 1px solid #2E7667;
	font-size:11px;
	color:#333;
	margin:5px 0;
	padding:5px;
	width:157px;
	font-family:Verdana;
}
#fav_principal .botao {
	background-color: #F0B93B;
	border:0;
	color: #5E5D5D;
	margin-top:6px;
	padding:5px 10px;
	font-size: 12px;
	cursor:pointer;
	font-family: 'globersemibold';
}

/* formulario FaleConosco */
#faleconosco {
	background-image: none!important;
	background-color: transparent!important;
	margin: 0;
	position: relative;
}

#faleconosco .transicao { display: none!important; }
	
#faleconosco form {
    float: left;
    height: 245px;
    width: 250px;	
	
	
	
}

#faleconosco h3 {
    border-bottom: 2px solid #959595;
    clear: both;
    color: #E26F1F;
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin: -5px 0 5px;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#faleconosco h4 {
	float: left;
	clear: both;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
	margin: 10px 0 6px 0;	
}

#faleconosco label {
	float: left;
	width: 250px;
	clear: both;
	margin: 3px 0;
	font-size: 14px;
	color: #5E5D5D;
	font-family: 'globersemibold';
}

#faleconosco label.mensagem { }

#faleconosco input, #faleconosco textarea {
	float: right;
	width: 175px;
	height: auto!important;
	border: 1px solid #bbb;
	color: #333;
	padding: 4px 5px;
	font-size: 11px;
	background-color: #fff;
}

#faleconosco input:focus, #faleconosco textarea:focus { 
	-webkit-box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}

#faleconosco h5.obrigatorio {
	float: left;
	clear: both;
	font-size: 10px;
	color: #f30;
	margin: 5px 0 8px 65px;	
}
#faleconosco input.botao {
	float: right;
	clear: both;    
	background-color: #F0B93B;
    border-width: 0;
    
	color: #5E5D5D;
    cursor: pointer;
    
	font-size: 14px;
    padding: 6px 15px;
	margin: 0;
	width: 90px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 00;
	outline: none;
	font-family: 'globersemibold';
}
#faleconosco .message {
	float: left;
	position: relative;
	width: 255px;
}
#faleconosco .message .tempo {
	position: relative;
	margin: 125px 0 0 50px;
	width: 153px;
	background-color: #bbb;
	height: 10px;
	display: none;
}


#faleconosco .message .nivel {
	position: absolute;
	width: 0;
	background-color: #f30;
	height: 7px;
	top: 0;
	left: 0;
}

#faleconosco .message .txt {
    color: #666;
    font-size: 14px;
    margin: 105px 0 0 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	display:none;
}

/*MEDIA QUERYES*/

@media all and (max-width: 1440px) {
  #slideshow .canvas li div h2, #slideshow .canvas li div h3 {
    margin-left: -305px;
    transition:2s;
  }
}
@media all and (max-width: 1320px) {
  #slideshow .canvas li div h2, #slideshow .canvas li div h3 {
    margin-left: -375px;
    transition:2s;
  }
}
@media all and (max-width: 1200px) {
  #slideshow .canvas li div h2, #slideshow .canvas li div h3 {
    margin-left: -445px;
    transition:2s;
  }
}
@media all and (max-width: 1080px) {
  #slideshow .canvas li div h2, #slideshow .canvas li div h3 {
    margin-left: -515px;
    transition:2s;
  }
}